FROM nginx
LABEL maintainer="Liph <liph@gzwinsun.com>" app="com.gdtel.gztel.schoolcenter.ui"
COPY nginx/html /etc/nginx/html
COPY nginx/config/ui.conf /etc/nginx/conf.d/default.conf
EXPOSE 11090
CMD ["nginx", "-g", "daemon off;"]
